Forums > MaxMSP

fftin and gizmo won't load

May 14, 2006 | 1:04 pm

hi

trying to load gizmo~ or fftin/out~ I get the following error messages -

error: can’t fragload fftin~ (missing <>),
err -2804
error: can’t fragload fftin~ (missing <>), err
-2804 (where XX is a capital U with acute accent followed by a square
symbol)

and similarly for fftout~ and gizmo~

I’ve checked to see if there are old versions of the objects (or
similarly named abstractions) in max’s path, and that’s all clear.

I’m on OSX 10.4.6 and max/msp 4.5.7 (3rd Feb)

wazzup?

David



jln
May 14, 2006 | 1:30 pm

did you just update to OS 10.4.6 ? If so, did you download the combo
update ? The other update seems to cause problems. But the combo
update solve them. You’ll find a link to the combo in some previous
messages, if needed.

Julien.


May 14, 2006 | 1:38 pm

You need the OSX 10.4.6 combo update, available from apples sites, and
than it should work. This problem was discussed two or three weeks ago,
look also for this postings in the Max-List.

Hans-Gunter Lock


May 14, 2006 | 1:58 pm

On 14-mai-06, at 15:04, David Stevens wrote:

> error: can’t fragload fftin~ (missing <>), err
> -2804

< ...>

> I’m on OSX 10.4.6 and max/msp 4.5.7 (3rd Feb)

There is a problem with the X.4.6 update if you did it thru the
"Software Update" OSX feature. You need to load the combo update on
Apple’s website and do the update again.
There are som einfo if you look in the forum’s archives.

p


May 14, 2006 | 3:46 pm

Thanks y’all.

That not only fixed my max/msp problem, but also fixed a problem I
was having with altiverb.

yee haa.

David


Viewing 5 posts - 1 through 5 (of 5 total)